/** Shopify CDN: Minification failed

Line 586:41 Expected ":"

**/
.banner {
  display: flex;
  position: relative;
  flex-direction: column;
  z-index: auto;
  isolation: isolate;
}

.banner__box {
  text-align: center;
}

/* Needed for gradient continuity with or without animation, the transform scopes the gradient to its container which happens already when animation are turned on */
.banner__box.gradient {
  transform: perspective(0);
}

@media only screen and (max-width: 749px) {
  .banner--content-align-mobile-right .banner__box {
    text-align: right;
  }

  .banner--content-align-mobile-left .banner__box {
    text-align: left;
  }
}

@media only screen and (min-width: 750px) {
  .banner--content-align-right .banner__box {
    text-align: right;
  }

  .banner--content-align-left .banner__box {
    text-align: left;
  }

  .banner--content-align-left.banner--desktop-transparent .banner__box,
  .banner--content-align-right.banner--desktop-transparent .banner__box,
  .banner--medium.banner--desktop-transparent .banner__box {
    max-width: 49rem;
  }
}

.banner__media.animate--zoom-in {
  clip-path: inset(0px);
}

.banner__media.animate--zoom-in > img:not(.zoom):not(.deferred-media__poster-button),
.banner__media.animate--zoom-in > svg:not(.zoom):not(.deferred-media__poster-button) {
  position: fixed;
  height: 100vh;
}

@media screen and (max-width: 749px) {
  .banner--small.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner--small.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 28rem;
  }

  .banner--medium.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner--medium.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 34rem;
  }

  .banner--large.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner--large.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 39rem;
  }

  .banner--small:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 28rem;
  }

  .banner--medium:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 34rem;
  }

  .banner--large:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 39rem;
  }
}

@media screen and (min-width: 750px) {
  .banner {
    flex-direction: row;
  }

  .banner--small:not(.banner--adapt) {
    min-height: 42rem;
  }

  .banner--medium:not(.banner--adapt) {
    min-height: 56rem;
  }

  .banner--large:not(.banner--adapt) {
    min-height: 72rem;
  }

  .banner__content.banner__content--top-left {
    align-items: flex-start;
    justify-content: flex-start;
  }

  .banner__content.banner__content--top-center {
    align-items: flex-start;
    justify-content: center;
  }

  .banner__content.banner__content--top-right {
    align-items: flex-start;
    justify-content: flex-end;
  }

  .banner__content.banner__content--middle-left {
    align-items: center;
    justify-content: flex-start;
  }

  .banner__content.banner__content--middle-center {
    align-items: center;
    justify-content: center;
  }

  .banner__content.banner__content--middle-right {
    align-items: center;
    justify-content: flex-end;
  }

  .banner__content.banner__content--bottom-left {
    align-items: flex-end;
    justify-content: flex-start;
  }

  .banner__content.banner__content--bottom-center {
    align-items: flex-end;
    justify-content: center;
  }

  .banner__content.banner__content--bottom-right {
    align-items: flex-end;
    justify-content: flex-end;
  }
}

@media screen and (max-width: 749px) {
  .banner:not(.banner--stacked) {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .banner--stacked {
    height: auto;
  }

  .banner--stacked .banner__media {
    flex-direction: column;
  }
}

.banner__media {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.banner__media-half {
  width: 50%;
}

.banner__media-half + .banner__media-half {
  right: 0;
  left: auto;
}

.banner__media-half.animate--fixed:first-child > img,
.banner__media-half.animate--zoom-in:first-child > img {
  width: 50%;
}

.banner__media-half.animate--fixed:nth-child(2) > img,
.banner__media-half.animate--zoom-in:nth-child(2) > img {
  left: 50%;
  width: 50%;
}

@media screen and (max-width: 749px) {
  .banner--stacked .animate--fixed:first-child > img,
  .banner--stacked .animate--zoom-in:first-child > img {
    width: 100%;
  }

  .banner--stacked .banner__media-half.animate--fixed:nth-child(2) > img,
  .banner--stacked .banner__media-half.animate--zoom-in:nth-child(2) > img {
    left: 0;
    width: 100%;
  }

  .banner--stacked .banner__media-half {
    width: 100%;
  }

  .banner--stacked .banner__media-half + .banner__media-half {
    order: 1;
  }
}

@media screen and (min-width: 750px) {
  .banner__media {
    height: 100%;
  }
}

.banner--adapt,
.banner--adapt_image.banner--mobile-bottom .banner__media:not(.placeholder) {
  height: auto;
}

@media screen and (max-width: 749px) {
  .banner--mobile-bottom .banner__media,
  .banner--stacked:not(.banner--mobile-bottom) .banner__media {
    position: relative;
  }

  .banner--stacked.banner--adapt .banner__content {
    height: auto;
  }

  .banner:not(.banner--mobile-bottom):not(.email-signup-banner) .banner__box {
    background: transparent;
  }

  .banner:not(.banner--mobile-bottom) .banner__box {
    border: none;
    border-radius: 0;
    box-shadow: none;
  }

  .banner:not(.banner--mobile-bottom) .button--secondary {
    --alpha-button-background: 0;
  }

  .banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    position: absolute;
    height: auto;
  }

  .banner--stacked.banner--adapt:not(.banner--mobile-bottom) .banner__content {
    max-height: 100%;
    overflow: hidden;
    position: absolute;
  }

  .banner--stacked:not(.banner--adapt) .banner__media {
    position: relative;
  }

  .banner::before {
    display: none !important;
  }

  .banner--stacked .banner__media-image-half {
    width: 100%;
  }
}

.banner__content {
  padding: 0;
  display: flex;
  position: relative;
  width: 100%;
  align-items: center;
  justify-content: center;
  z-index: 2;
}

@media screen and (min-width: 750px) {
  .banner__content {
    padding: 5rem;
  }

  .banner__content--top-left {
    align-items: flex-start;
    justify-content: flex-start;
  }

  .banner__content--top-center {
    align-items: flex-start;
    justify-content: center;
  }

  .banner__content--top-right {
    align-items: flex-start;
    justify-content: flex-end;
  }

  .banner__content--middle-left {
    align-items: center;
    justify-content: flex-start;
  }

  .banner__content--middle-center {
    align-items: center;
    justify-content: center;
  }

  .banner__content--middle-right {
    align-items: center;
    justify-content: flex-end;
  }

  .banner__content--bottom-left {
    align-items: flex-end;
    justify-content: flex-start;
  }

  .banner__content--bottom-center {
    align-items: flex-end;
    justify-content: center;
  }

  .banner__content--bottom-right {
    align-items: flex-end;
    justify-content: flex-end;
  }
}

@media screen and (max-width: 749px) {
  .banner--mobile-bottom:not(.banner--stacked) .banner__content {
    order: 2;
  }

  .banner:not(.banner--mobile-bottom) .field__input,
  .banner--mobile-bottom:not(.banner--stacked) .banner__box.color-scheme-1 {
    background: transparent;
  }
}

.banner__box {
  padding: 4rem 1.5rem;
  position: relative;
  height: fit-content;
  align-items: center;
  text-align: center;
  width: 100%;
  word-wrap: break-word;
  z-index: 1;
}

.banner--mobile-bottom .banner__box {
  padding: 4rem 3.5rem;
}

@media screen and (min-width: 750px) {
  .banner__box {
    padding: 4rem 3.5rem;
  }

  .banner--desktop-transparent .banner__box {
    padding: 4rem 0;
    background: transparent;
    max-width: 89rem;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }

  .banner--desktop-transparent .button--secondary {
    --alpha-button-background: 0;
  }

  .banner--desktop-transparent .content-container:after {
    display: none;
  }
}

@media screen and (max-width: 749px) {
  .banner--mobile-bottom::after,
  .banner--mobile-bottom .banner__media::after {
    display: none;
  }
}

.banner::after,
.banner__media::after {
  content: '';
  position: absolute;
  top: 0;
  background: #000000;
  opacity: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* .banner__box > * + .banner__text {
  margin-top: 1.5rem;
}

@media screen and (min-width: 750px) {
  .banner__box > * + .banner__text {
    margin-top: 2rem;
  }
} */

/* .banner__box > * + * {
  margin-top: 1rem;
} */

.banner__box .banner__text {
  margin-top: 15px;
  max-width:93%;
}
.banner__box .banner__text p {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
}
.banner__box .banner__heading {
  margin-top: 8px;
}
.banner__box > *:first-child {
  margin-top: 0;
}
.banner__box .banner__text.subtitle p {
  font-size: 17px;
  color: rgb(var(--color-foreground));
  line-height: 1.3;
  font-weight:500;
}
.banner__box .icon-text-wrapper {
  margin-top: 30px;
}
.banner__box .banner_review_wraapper img {
    max-width: 90px;
}
.banner__box .banner_review_wraapper {
    display: flex;
    align-items: center;
    font-size: 12px;
    text-decoration: underline;
    grid-gap: 5px;
}
.main-index-banner .banner__heading {
  max-width: 80%;
  font-size: 48px;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 400;
  font-family: circular-book, sans-serif;
  text-transform:capitalize;
}

@media screen and (max-width: 1024px) {
  .main-index-banner .banner__heading {
    font-size: 38px;
  }
}
@media screen and (max-width: 749px) {
  .banner--stacked .banner__box {
    width: 100%;
  }
  .main-index-banner .banner__heading {
    font-size: 35px;
    letter-spacing: 0;
  }
  .banner__box .banner_review_wraapper,
  .banner__html .icon-item {
    justify-content: center;
  }
  .banner__box .banner__text.subtitle p {
    font-size: 14px;
  }
  .banner__html .icon-item {
    font-size: 11px;
  }
  .banner__box .banner__text{
    max-width:100%;
  }
}

@media screen and (min-width: 750px) {
  .banner__box {
    width: auto;
    max-width: 71rem;
    min-width: 45rem;
  }
}

@media screen and (min-width: 1400px) {
  .banner__box {
    max-width: 90rem;
  }
}

.banner__heading {
  margin-bottom: 0;
}


/* .banner__box .banner__heading + * {
  margin-top: 1rem;
} */

.banner__buttons {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 1rem;
  max-width: 45rem;
  word-break: break-word;
}

@media screen and (max-width: 749px) {
  .banner--content-align-mobile-right .banner__buttons--multiple {
    justify-content: flex-end;
  }

  .banner--content-align-mobile-center .banner__buttons--multiple > * {
    flex-grow: 1;
    min-width: 22rem;
  }
  .main-index-banner .banner__heading {
    max-width: 100%;
  }
  .main-index-banner .banner__buttons a.button {
    font-size: 10px;
    min-height: 38px;
  }
}

@media screen and (min-width: 750px) {
  .banner--content-align-center .banner__buttons--multiple > * {
    flex-grow: 1;
    min-width: 22rem;
  }

  .banner--content-align-right .banner__buttons--multiple {
    justify-content: flex-end;
  }
}

.banner__box > * + .banner__buttons {
  margin-top: 2rem;
}

@media screen and (max-width: 749px) {
  .banner:not(.slideshow) .rte a,
  .banner:not(.slideshow) .inline-richtext a:hover,
  .banner:not(.slideshow) .rte a:hover {
    color: currentColor;
  }
}

@media screen and (min-width: 750px) {
  .banner--desktop-transparent .rte a,
  .banner--desktop-transparent .inline-richtext a:hover,
  .banner--desktop-transparent .rte a:hover {
    color: currentColor;
  }
}

/* Home page start */
.home-page--banner .banner__content .banner__box .button{
  box-shadow: 3px 3px rgb(var(--color-button-text));
  border: 1px solid rgb(var(--color-button-text));
}
.banner.home-page--banner{
  position: relative;
  background: linear-gradient(to right, #cfe9f6, #f6e4cf);
  height: 260px;
  overflow: hidden;
}
.home-page--banner .wave{
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 160px;
  background:rgba(246, 246, 246, 0); 🔥 THIS LINE FIXES IT
  overflow: hidden;
  line-height: 0;
  z-index: 2;
}
.home-page--banner .wave svg{
  width: 100%;
  height: 100%;
  display: block;
}
.main-index-banner .banner__box .banner__text p strong{
  text-transform:uppercase;
}
.banner__html .icon-item svg{
  color:#061884;
}
.main-index-banner .banner__buttons a.button{
  font-family:circular-book, sans-serif;
}
@media screen and (min-width:750px){
  .mobile-banner-img{
    display:none !important;
  }
}

@media screen and (max-width:749px){
  .main-index-banner.banner--large:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content{
   min-height:60rem;
  }
  .banner__box .banner_review_wraapper img{
    max-width:80px;
  }
  .main-index-banner .banner__box .banner_review_wraapper{
    gap:7px;
    font-family: Roboto, sans-serif;
    font-weight: 400;
  }
  .main-index-banner .banner__box .banner__text p strong{
    font-size: 15px;
    text-transform:capitalize;
    font-family: sans-serif;
  }
  .banner__media_img.desktop-img{
    display:none !important;
  }
  .mobile-banner-img img{
    width:100%;
    height:100%;
    object-fit:cover;
  }
  .main-index-banner .banner__content{
    align-items:flex-start;
  }
  .main-index-banner .banner__box {
    padding:36px 20px 16px;
  }
  .main-index-banner .banner__heading{
    text-transform:inherit;
  }
  .main-index-banner .banner__box .banner__text{
    margin-top:7px;
  }
  .main-index-banner .banner__buttons{
    flex-wrap:nowrap;
    max-width:100%;
    width:100%;
  }
  .main-index-banner .banner__buttons a.button--secondary{
    background:white;
  }
  .main-index-banner.banner--content-align-mobile-center .banner__buttons--multiple > *{
    min-width:auto;
  }
  .banner__box .icon-text-wrapper{
    max-width: 60%;
    margin: 10px auto 10px;
  }
  .banner__html .icon-item{
    justify-content:start;
  }
}

/* Home page end */
